<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class CreateAthletesCampaignTable extends Migration
{
  /**
   * Run the migrations.
   *
   * @return void
   */
  public function up()
  {
    Schema::create('athletes_campaign', function (Blueprint $table) {
      $table->bigIncrements('id');
      $table->string('name');
      $table->string('gender');
      $table->string('age');
      $table->string('work');
      $table->string('phone');
      $table->string('email')->nullable();
      $table->string('days');
      $table->string('size');
      $table->string('city');
      $table->timestamps();
    });
  }

  /**
   * Reverse the migrations.
   *
   * @return void
   */
  public function down()
  {
    Schema::dropIfExists('athletes_campaign');
  }
}
